GRUB-MKMOD(1)

NAME
grub-mkmod - manual page for grub-mkmod (BURG) 1.98

SYNOPSIS
grub-mkmod [OPTIONS] [OBJECT_FILES].

DESCRIPTION
Tool to generate mod file from object files.

OPTIONS

-h, --help
    display this message and exit

-V, --version
    print version information and exit

-v, --verbose
    print verbose messages

-o, --output=FILE
    output a generated image to FILE [default=stdout]

-n, --name=NAME
    set module name

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.